#include "SavedStoreFilters.h"


FSavedStoreFilters::FSavedStoreFilters()
{
	this->IsAvailable = false;
	this->IsOwned = false;
	this->RarityFilters = TMap<EItemRarity, bool>();
	this->SortingOption = ESortingOption::None;
	this->SortingOrder = ESortingOrder::Descending;
}
